
[data-novi-id="10"]{
  font-size: 20px;
}
[data-novi-id="9"]{
  line-height: 1px;
  font-size: 20px;
}
[data-novi-id="8"]{
  font-size: 50px;
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
  font-size: 50px;
}
[data-novi-id="6"]{
  text-transform: capitalize;
  font-size: 15px;
}
[data-novi-id="5"]{
  font-size: 20px;
  text-transform: capitalize;
}
[data-novi-id="4"]{
  
  text-transform: capitalize;
  font-size: 20px;
}
[data-novi-id="3"]{
  text-align: center;
}
[data-novi-id="2"]{
  font-size: 20px;
  text-transform: capitalize;
}
[data-novi-id="1"]{
  text-align: center;
}
[data-novi-id="0"]{
  
  text-transform: capitalize;
  font-size: 20px;
}
